<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/3_Game/Services/AchievementsXbox.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d4/d95/_achievements_xbox_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#typedef-members">Typedefs</a> &#124;
<a href="#enum-members">Enumerations</a>  </div>
  <div class="headertitle"><div class="title">AchievementsXbox.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d4/d95/_achievements_xbox_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/dc8/class_achievements.html">Achievements</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="typedef-members" name="typedef-members"></a>
Typedefs</h2></td></tr>
<tr class="memitem:a9fb811ba44be1f13c6dea9fedc340c4e"><td class="memItemLeft" align="right" valign="top">typedef <a class="el" href="../../d1/dc8/class_achievements.html">Achievements</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a9fb811ba44be1f13c6dea9fedc340c4e">AchievementsXbox</a></td></tr>
<tr class="separator:a9fb811ba44be1f13c6dea9fedc340c4e"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="enum-members" name="enum-members"></a>
Enumerations</h2></td></tr>
<tr class="memitem:a015de46e847ec65329a3cc5077976db1"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1">EAchievementError</a> { <br />
&#160;&#160;<a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1aa26c163b80b1f6786ca81dadc14b00fb">ERR_OK</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1a3cfe3eff41c31f8283d57f835269a958">ERR_NOT_FOUND</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1a7aee3b5c2b62ef9de286635fc4d0ed44">ERR_BAD_DATA</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1a5bed3f42a08e195b307cf8622e913327">ERR_NOT_IMPLEMENTED</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1a5c708decdcbd7d8c9fddd8d9e75828a1">ERR_UNKNOWN</a>
<br />
 }</td></tr>
<tr class="separator:a015de46e847ec65329a3cc5077976db1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a93ef7ef98b3faad7db6fa710d98ac524"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a93ef7ef98b3faad7db6fa710d98ac524">EAchievementTargetId</a> { <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a93ef7ef98b3faad7db6fa710d98ac524abc7647b945037809e235dfb1d080a663">TARGET_SURVIVOR</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a93ef7ef98b3faad7db6fa710d98ac524a8f1307e3264d1747d5e1b5dccb48439c">TARGET_INFECTED</a>
 }</td></tr>
<tr class="separator:a93ef7ef98b3faad7db6fa710d98ac524"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac983be6adf7504873473663ac3764baf"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764baf">EAchievementRankId</a> { <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafa0a50285643df1306ef54bffdc5b7dc73">RANK_SURVIVOR</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafa497f8e97c85cc939a22dbd5f4cfa2da3">RANK_INFECTED</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764bafaa2a327db184acd7e4b5c30b76bb2a639">RANK_INFECTED_SOLDIER</a>
 }</td></tr>
<tr class="separator:ac983be6adf7504873473663ac3764baf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a28bda9b726940c6be868af6d24261605"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605">EAchievementRangeId</a> { <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605af7e9e56018e25de4f6f44ee8841773c8">RANGE_OTHER</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605a0faf66d4900f19bb9158b83ac6ffdc8a">RANGE_MELEE</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605a6b46f12d735fe10a2d8677734025dab3">RANGE_RANGED</a>
 }</td></tr>
<tr class="separator:a28bda9b726940c6be868af6d24261605"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62f3c1e5db6c49db0bc5c9c61cab7b5b"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a62f3c1e5db6c49db0bc5c9c61cab7b5b">EAchievementHitId</a> { <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a62f3c1e5db6c49db0bc5c9c61cab7b5ba9984ae5b984f7d9646c8210f48fc6d44">HIT_OTHER</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a62f3c1e5db6c49db0bc5c9c61cab7b5bac48b4da745f8a02d210e9ed11f029331">HIT_HEADSHOT</a>
 }</td></tr>
<tr class="separator:a62f3c1e5db6c49db0bc5c9c61cab7b5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4e3dd69d3ef53d55040aaa1a3e5f7a77"><td class="memItemLeft" align="right" valign="top">enum &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77">EAchievementActionId</a> { <br />
&#160;&#160;<a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a0d3f7eb11e6f79192bfa276507f8c31a">ACTION_EAT</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a62e34f8c0a8c713be89e404dc8e78fe5">ACTION_DRINK</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77aa00fcf964341020edbcd078a97758136">ACTION_EQUIP_GEAR</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a9f994193a2e2ecdd8a18ba2099037eba">ACTION_COOK_STEAK</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a2598c3062ef7c3164e75bb0d647d1535">ACTION_IGNITE_FIRE_MATCHBOX</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77ab5c739c61ebf8cf324554af01c6cc7e9">ACTION_IGNITE_FIRE_ROAD_FLARE</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a212f9c55c22c989dd043fff6400ec807">ACTION_IGNITE_FIRE_HAND_DRILL</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a6b3accb09f86949e2320b6de98eef0d8">ACTION_SHAVE</a>
, <br />
&#160;&#160;<a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a368d83102ababcbb9c26c436bbef49dd">ACTION_GUT_DEER</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77acf89733afc21667f92306583845fd7fa">ACTION_APPLY_MEDS_ON_SURVIVOR</a>
, <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77a958c99bc469c5665518dff6e50a14c15">ACTION_HANDCUFF_SURVIVOR</a>
<br />
 }</td></tr>
<tr class="separator:a4e3dd69d3ef53d55040aaa1a3e5f7a77"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Typedef Documentation</h2>
<a id="a9fb811ba44be1f13c6dea9fedc340c4e" name="a9fb811ba44be1f13c6dea9fedc340c4e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9fb811ba44be1f13c6dea9fedc340c4e">&#9670;&#160;</a></span>AchievementsXbox</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef <a class="el" href="../../d1/dc8/class_achievements.html">Achievements</a> <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a9fb811ba44be1f13c6dea9fedc340c4e">AchievementsXbox</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00202">202</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Enumeration Type Documentation</h2>
<a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e3dd69d3ef53d55040aaa1a3e5f7a77">&#9670;&#160;</a></span>EAchievementActionId</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a4e3dd69d3ef53d55040aaa1a3e5f7a77">EAchievementActionId</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a0d3f7eb11e6f79192bfa276507f8c31a" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a0d3f7eb11e6f79192bfa276507f8c31a"></a>ACTION_EAT&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a62e34f8c0a8c713be89e404dc8e78fe5" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a62e34f8c0a8c713be89e404dc8e78fe5"></a>ACTION_DRINK&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77aa00fcf964341020edbcd078a97758136" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77aa00fcf964341020edbcd078a97758136"></a>ACTION_EQUIP_GEAR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a9f994193a2e2ecdd8a18ba2099037eba" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a9f994193a2e2ecdd8a18ba2099037eba"></a>ACTION_COOK_STEAK&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a2598c3062ef7c3164e75bb0d647d1535" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a2598c3062ef7c3164e75bb0d647d1535"></a>ACTION_IGNITE_FIRE_MATCHBOX&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77ab5c739c61ebf8cf324554af01c6cc7e9" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77ab5c739c61ebf8cf324554af01c6cc7e9"></a>ACTION_IGNITE_FIRE_ROAD_FLARE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a212f9c55c22c989dd043fff6400ec807" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a212f9c55c22c989dd043fff6400ec807"></a>ACTION_IGNITE_FIRE_HAND_DRILL&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a6b3accb09f86949e2320b6de98eef0d8" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a6b3accb09f86949e2320b6de98eef0d8"></a>ACTION_SHAVE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a368d83102ababcbb9c26c436bbef49dd" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a368d83102ababcbb9c26c436bbef49dd"></a>ACTION_GUT_DEER&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77acf89733afc21667f92306583845fd7fa" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77acf89733afc21667f92306583845fd7fa"></a>ACTION_APPLY_MEDS_ON_SURVIVOR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a4e3dd69d3ef53d55040aaa1a3e5f7a77a958c99bc469c5665518dff6e50a14c15" name="a4e3dd69d3ef53d55040aaa1a3e5f7a77a958c99bc469c5665518dff6e50a14c15"></a>ACTION_HANDCUFF_SURVIVOR&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00036">36</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<a id="a015de46e847ec65329a3cc5077976db1" name="a015de46e847ec65329a3cc5077976db1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a015de46e847ec65329a3cc5077976db1">&#9670;&#160;</a></span>EAchievementError</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a015de46e847ec65329a3cc5077976db1">EAchievementError</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a015de46e847ec65329a3cc5077976db1aa26c163b80b1f6786ca81dadc14b00fb" name="a015de46e847ec65329a3cc5077976db1aa26c163b80b1f6786ca81dadc14b00fb"></a>ERR_OK&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a015de46e847ec65329a3cc5077976db1a3cfe3eff41c31f8283d57f835269a958" name="a015de46e847ec65329a3cc5077976db1a3cfe3eff41c31f8283d57f835269a958"></a>ERR_NOT_FOUND&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a015de46e847ec65329a3cc5077976db1a7aee3b5c2b62ef9de286635fc4d0ed44" name="a015de46e847ec65329a3cc5077976db1a7aee3b5c2b62ef9de286635fc4d0ed44"></a>ERR_BAD_DATA&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a015de46e847ec65329a3cc5077976db1a5bed3f42a08e195b307cf8622e913327" name="a015de46e847ec65329a3cc5077976db1a5bed3f42a08e195b307cf8622e913327"></a>ERR_NOT_IMPLEMENTED&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a015de46e847ec65329a3cc5077976db1a5c708decdcbd7d8c9fddd8d9e75828a1" name="a015de46e847ec65329a3cc5077976db1a5c708decdcbd7d8c9fddd8d9e75828a1"></a>ERR_UNKNOWN&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00001">1</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<a id="a62f3c1e5db6c49db0bc5c9c61cab7b5b" name="a62f3c1e5db6c49db0bc5c9c61cab7b5b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62f3c1e5db6c49db0bc5c9c61cab7b5b">&#9670;&#160;</a></span>EAchievementHitId</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a62f3c1e5db6c49db0bc5c9c61cab7b5b">EAchievementHitId</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a62f3c1e5db6c49db0bc5c9c61cab7b5ba9984ae5b984f7d9646c8210f48fc6d44" name="a62f3c1e5db6c49db0bc5c9c61cab7b5ba9984ae5b984f7d9646c8210f48fc6d44"></a>HIT_OTHER&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a62f3c1e5db6c49db0bc5c9c61cab7b5bac48b4da745f8a02d210e9ed11f029331" name="a62f3c1e5db6c49db0bc5c9c61cab7b5bac48b4da745f8a02d210e9ed11f029331"></a>HIT_HEADSHOT&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00030">30</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<a id="a28bda9b726940c6be868af6d24261605" name="a28bda9b726940c6be868af6d24261605"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a28bda9b726940c6be868af6d24261605">&#9670;&#160;</a></span>EAchievementRangeId</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a28bda9b726940c6be868af6d24261605">EAchievementRangeId</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a28bda9b726940c6be868af6d24261605af7e9e56018e25de4f6f44ee8841773c8" name="a28bda9b726940c6be868af6d24261605af7e9e56018e25de4f6f44ee8841773c8"></a>RANGE_OTHER&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a28bda9b726940c6be868af6d24261605a0faf66d4900f19bb9158b83ac6ffdc8a" name="a28bda9b726940c6be868af6d24261605a0faf66d4900f19bb9158b83ac6ffdc8a"></a>RANGE_MELEE&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a28bda9b726940c6be868af6d24261605a6b46f12d735fe10a2d8677734025dab3" name="a28bda9b726940c6be868af6d24261605a6b46f12d735fe10a2d8677734025dab3"></a>RANGE_RANGED&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00023">23</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<a id="ac983be6adf7504873473663ac3764baf" name="ac983be6adf7504873473663ac3764baf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac983be6adf7504873473663ac3764baf">&#9670;&#160;</a></span>EAchievementRankId</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#ac983be6adf7504873473663ac3764baf">EAchievementRankId</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="ac983be6adf7504873473663ac3764bafa0a50285643df1306ef54bffdc5b7dc73" name="ac983be6adf7504873473663ac3764bafa0a50285643df1306ef54bffdc5b7dc73"></a>RANK_SURVIVOR&#160;</td><td class="fielddoc"><p >must be TARGET_SURVIVOR </p>
</td></tr>
<tr><td class="fieldname"><a id="ac983be6adf7504873473663ac3764bafa497f8e97c85cc939a22dbd5f4cfa2da3" name="ac983be6adf7504873473663ac3764bafa497f8e97c85cc939a22dbd5f4cfa2da3"></a>RANK_INFECTED&#160;</td><td class="fielddoc"><p >must be TARGET_INFECTED </p>
</td></tr>
<tr><td class="fieldname"><a id="ac983be6adf7504873473663ac3764bafaa2a327db184acd7e4b5c30b76bb2a639" name="ac983be6adf7504873473663ac3764bafaa2a327db184acd7e4b5c30b76bb2a639"></a>RANK_INFECTED_SOLDIER&#160;</td><td class="fielddoc"><p >must be TARGET_INFECTED </p>
</td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00016">16</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
<a id="a93ef7ef98b3faad7db6fa710d98ac524" name="a93ef7ef98b3faad7db6fa710d98ac524"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a93ef7ef98b3faad7db6fa710d98ac524">&#9670;&#160;</a></span>EAchievementTargetId</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">enum <a class="el" href="../../d4/d95/_achievements_xbox_8c.html#a93ef7ef98b3faad7db6fa710d98ac524">EAchievementTargetId</a></td>
        </tr>
      </table>
</div><div class="memdoc">
<table class="fieldtable">
<tr><th colspan="2">Enumerator</th></tr><tr><td class="fieldname"><a id="a93ef7ef98b3faad7db6fa710d98ac524abc7647b945037809e235dfb1d080a663" name="a93ef7ef98b3faad7db6fa710d98ac524abc7647b945037809e235dfb1d080a663"></a>TARGET_SURVIVOR&#160;</td><td class="fielddoc"></td></tr>
<tr><td class="fieldname"><a id="a93ef7ef98b3faad7db6fa710d98ac524a8f1307e3264d1747d5e1b5dccb48439c" name="a93ef7ef98b3faad7db6fa710d98ac524a8f1307e3264d1747d5e1b5dccb48439c"></a>TARGET_INFECTED&#160;</td><td class="fielddoc"></td></tr>
</table>

<p class="definition">Definition at line <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html#l00010">10</a> of file <a class="el" href="../../d4/d95/_achievements_xbox_8c_source.html">AchievementsXbox.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_5eccb71dd63ea3c42a1369b85c71c9fd.html">3_Game</a></li><li class="navelem"><a class="el" href="../../dir_4a9dcb1770818e47f33f91c96091773e.html">Services</a></li><li class="navelem"><a class="el" href="../../d4/d95/_achievements_xbox_8c.html">AchievementsXbox.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
